@charset "UTF-8";

/* ========================================

  Site Common

======================================== */
body {
  min-width: 100%;
}
.inner {
  width: 90%;
}
.item-sp {
  display: inherit !important;
}
.item-pc {
  display: none;
}

/* Heading
---------------------------------------- */
.heading {
  font-size: 20px;
  font-size: 2.0rem;
}

/* Sub Heading
---------------------------------------- */
.sub-heading {
  padding: 0 0 7.5px;
}
.sub-heading span {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0.06em;
  border-left-width: 7px;
  border-left-style: solid;
  padding: 0 0 0 7.5px;
  display: inline-block;
}

/* SP Contact
---------------------------------------- */
.contact-fixed {
  display: inherit;
  position: fixed;
  z-index: 5;
  bottom: 0;
  right: 0;
}
.contact-fixed ul li {
  width: 250px;
  height: 60px;
  display: flex;
  align-items: center;
  transform: translateX(190px);
  transition: all .3s;
}
.contact-fixed ul li.is-opened {
  transform: translateX(0);
}
.contact-fixed ul li:first-of-type {
  background-color: #f7931e;
}
.contact-fixed ul li:last-of-type {
  background-color: #39b54a;
}
.contact-fixed ul li span {
  width: 60px;
  text-align: center;
  cursor: pointer;
}
.contact-fixed ul li span i {
  font-size: 30px;
  font-size: 3.0rem;
  color: #ffffff;
}
.contact-fixed ul li a {
  height: 100%;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.04em;
  color: #ffffff;
  text-decoration: none;
  display: flex;
  align-items: center;
}

/* ========================================

  Site Header

======================================== */
.l-header {
  position: fixed;
  height: 50px;
}
.l-header .inner {
  width: 90%;
}
.l-header h1 img {
  height: 35px;
}
.l-header h1 a span {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 0 0 0 10px;
}
.is-white {
  background: rgba(255,255,255,1);
}
.gnav {
  display: none;
  margin: 0;
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
  height: 50vh;
  background: rgba(255,255,255,1);
  padding: 0 0 20px;
}
.gnav li {
  text-align: center;
  padding: 10px 0;
}
.gnav li:not(:last-of-type) {
  margin: 0;
}
.gnav li a {
  width: 100%;
  height: 100%;
  display: block;
}

.header-contact {
  display: none;
}

/* SP Menu */
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: absolute;
  z-index: 2;
  top: calc(((35px - 19px) / 2) + ((50px - 35px) / 2));
  right: 5%;
  width: 30px;
  height: 19px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #555555;
  border-radius: 3px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 8px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.is-active span:nth-of-type(1) {
  transform: translateY(8px) rotate(-45deg);
}
.menu-trigger.is-active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.is-active span:nth-of-type(3) {
  transform: translateY(-8px) rotate(45deg);
}

/* Page Header
---------------------------------------- */
.page-header {
  top: 0;
  margin: 0;
}
#others .page-header > p img {
  height: auto;
}
#others .catch-area {
  top: 0;
  height: 100%;
}
#others .catch-area h2 span {
  font-size: 8.333333vw; /* 40/480 */
}
#others .catch-area h2 small {
  font-size: 13px;
  font-size: 1.3rem;
}

/* ========================================

  Site Footer

======================================== */
.foot-nav {
  display: block;
}
.foot-nav > a {
  width: 100%;
}
.foot-nav > a h4 {
  font-size: 26px;
  font-size: 2.6rem;
  letter-spacing: 0.1em;
}

.foot-items > .inner {
  padding: 0;
}
.foot-address {
  display: block;
}
.foot-address > div {
  height: 65px;
  margin: 0 0 30px;
}
.foot-address > div img {
  height: 65px;
}
.foot-address > div dl {
  margin: 0 0 0 20px;
}
.foot-address > div dl dd {
  margin: 10px 0 0;
}
.foot-address ul {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
.foot-address ul li {
  width: 50%;
}
.foot-address ul li:not(:last-of-type) {
  margin: 0 0 3.5px;
}
.foot-address ul li:nth-of-type(3) span {
  display: inline-block;
  vertical-align: top;
}

@media screen and (max-width:375px) {
  .foot-address ul {
    display: block;
  }
  .foot-address ul li {
    width: 100%;
  }
  .foot-address ul li:nth-of-type(3) span br {
    display: none;
  }
}

/* ========================================

  Side

======================================== */
.l-side {
  position: relative;
  width: 100%;
  min-height: initial;
  height: auto;
  padding: 5%;
}
.l-side h3 {
  margin: 0 0 20px;
}
.side-nav {
  border-left: solid 1px #666666;
  padding: 0.5em 0 0 1.5em;
}
.side-nav ul {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
.side-nav ul li {
  width: 50%;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.025em;
  margin: 0 0 0.25em;
  line-height: 1.3;
}
.side-nav ul li ul {
  margin: 0.5em 0 0;
  padding: 0;
  display: block;
  padding: 0 0 0 0.25em;
}
.side-nav ul li ul li {
  width: 100%;
  font-size: 13px;
  font-size: 1.3rem;
  letter-spacing: 0.025em;
  line-height: 1.4;
}
.side-nav ul li ul li i {
  top: 3.5px;
}

@media screen and (max-width:375px) {
  .side-nav {
    padding: 0.5em 0 0 1em;
  }
  .side-nav ul li {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .side-nav ul li ul li {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

/* ========================================

  Main

======================================== */
.l-main {
  width: 100%;
  min-height: initial;
  height: auto;
  padding: 10% 0 20%;
}
.l-main .inner {
  width: 90%;
}